@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	.blackcontainer{ width:96%; margin: 0 auto; background: #000; padding: 2%; margin-bottom: 10px;}
	.redcontainer{ width:96%; margin: 0 auto; background: #F5022D; padding:2%;  margin-bottom: 10px;}
}

@media screen and (max-width: 1024px){

	#topadd{ width:100%; float: none; text-align: center;}
	#apps{ width:100%; float: none; text-align: center; padding-top: 30px;}

	#logo{ width:100%; float: none; text-align: center;}
	#wedeliver{ width:100%; float: none; text-align: center; padding: 30px 0;}
	#cart{ width:100%; float: none; text-align: center;}
	#left_footer{width:100%; float: none; text-align: center;}
	#mid_footer{width:100%; float: none; text-align: center; padding: 30px 0;}
	#right_footer{width:100%; float: none; text-align: center;}
}


@media screen and (max-width: 768px){
	.blackcontainer{ width:90%; margin: 0 auto; background: #000; padding: 5%; margin-bottom: 10px;}
	.redcontainer{ width:90%; margin: 0 auto; background: #F5022D; padding:5%;  margin-bottom: 10px;}
	
}
	
	
@media screen and (max-width: 576px){
	.form1{width:100%;}

}
	
@media screen and (max-width: 415px){

}
	